<?xml version="1.0" encoding="utf-8"?>
<FESetup_Strings_1>
  <language xml:lang="pt-br"/>

  <!-- String Sets -->
  <ActiveStringSet ID="English" LOG="true"/>
  <StringSet ID="English">

    <!-- Header for all pages: -->
    <String ID="IDS_TITLE">Logitech jogo a instalação do software</String>
    <String ID="IDS_PRODUCT">Logitech jogo a instalação do software</String>
	<String ID="IDS_TAGLINE"></String>

    <!-- Widgets for all pages: -->
    
    <!-- The Steps display on the left-hand side: -->
    <String ID="IDS_STEP_TEXT_1">Bem-vindo</String>
    <String ID="IDS_STEP_TEXT_2">Licença</String>
    <String ID="IDS_STEP_TEXT_3">Instalar</String>
    <String ID="IDS_STEP_TEXT_4">Concluir</String>

    <!-- Welcome page: -->
    <String ID="IDS_WELCOME_TEXT">Obrigado pela sua compra deste produto Logitech. Este programa irá instalar o software em seu sistema que irá reforçar as capacidades do seu produto Logitech.

Quando estiver pronto para começar a instalação deste produto Logitech, selecione seu idioma e pressione o botão Avançar.</String>

    <!-- Language list -->
    <String ID="IDS_LAN_ESP">Espanhol</String>
    
    <!-- Custom: Destination page: -->
    
    <!-- Custom: Components page: -->

    <!-- License page: -->

    <!-- Ready-to-install page: -->
    
    <!-- Progress page: -->
    
    <!-- Finish page: -->
	<String ID="IDS_NOREBOOTRADIO">Não reiniciar agora. Irei reiniciar mais tarde. (&amp;D)</String> 
    
    <!-- Exit-setup (Abort) page: -->
	<String ID="IDS_ABORTDLG_TITLE">Logitech jogo a instalação do software</String>
    
    <!-- Warning/Error pages: -->
	<String ID="IDS_WARNING_TITLE">Logitech jogo a instalação do software</String>
	<String ID="IDS_WARNING_OS">Desculpe, este software não é compatível com seu sistema operacional. Por favor, visite http://www.logitech.com/support para baixar uma versão compatível.</String>
    
    <!-- Various: -->

  </StringSet>
</FESetup_Strings_1>
